/*
=============================================================
This Skin for DataLife Engine Developed by DLETemplates.com
Copyright © 2005-2007 DLETemplates.com  All Rights Reserved.

File 'engine.css' - Cascading Style Sheet (CSS) Document
=============================================================
*/

/* ==================== Вывод формы по умолчанию */

form {  
    padding-top: 0px;
    padding-bottom: 0px;    
    padding-right: 0px; 
    padding-left: 0px; 
    margin: 0px;
}

/* ==================== Вывод архива */

.archives {
    margin-top: 6px;
    margin-left: 10px;
    margin-bottom: 10px;
}
.archives a {
    color: #43637e;
}

/* ==================== Цитата и скрытый текст */

.title_quote {
    color: #636363;
    background-color: #f2f2f2;
    border: 1px dotted #bebebe; 
    border-bottom: 0;
    font-weight: bold;
    padding: 5px;
}
.quote {
    color: #757575;
    background-color: #f2f2f2;
    border: 1px dotted #bebebe;
    text-align: justify;
    padding: 5px;
}

/* ==================== Tэг CODE */

.scriptcode {
    color: #757575;
    background-color: #f2f2f2; 
    border: 1px dotted #bebebe;
    text-align: left;
    padding: 5px;
}

/* ==================== Календарь */

.weekday-active-v {
    color: #4b73d4;
}
.day-active-v {
    color: #4b73d4;
}
.calendar {

color: #757575;
font-family: verdana;
font-size: 11px;

}
.calendar td, th {
     font-family: verdana;
     text-decoration: none;
/* - */
     padding-left: 5px;
     padding-right: 4px;
     padding-top: 3px;
     padding-bottom: 4px;
/* - */
}
.weekday {
    color: #804040;
    font-family: verdana;
}
.weekday-active {
    color: #804040;
    font-family: verdana;
}
.day-active {
    color: #804040;
    font-family: verdana;
}
.day-active a, .weekday-active a, .day-active-v a, .weekday-active-v a {
    text-decoration: underline;
}
.monthlink {
    color: #5078d6;
    text-decoration: none;
}

/* ==================== Рейтинг статьи */

.rating {
    color: #757575;
    font-size: 11px;        /* ! */
    font-family: tahoma;    /* ! */
    width: 75px;
    height: 15px;
    margin-left: 5px;
}
.unit-rating {
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: 75px;
    height: 14px;
    position: relative;
    background-image: url(../dleimages/rating.gif);
    background-position: top left;
    background-repeat: repeat-x;
}
.unit-rating li {
    text-indent: -90000px;
    padding: 0px;
    margin: 0px;
    float: left;
}
.unit-rating li a {
    display: block;
    width: 13px;
    height: 14px;
    text-decoration: none;
    text-indent: -9000px;
    z-index: 17;
    position: absolute;
    padding: 0px;
}
.unit-rating li a:hover {
    background: url(../dleimages/rating.gif) 0px 30px;
    z-index: 2;
    left: 0px;
}
.unit-rating a.r1-unit { left: 0px; }
.unit-rating a.r1-unit:hover { width: 15px; }
.unit-rating a.r2-unit { left: 15px; }
.unit-rating a.r2-unit:hover { width: 30px; }
.unit-rating a.r3-unit { left: 30px; }
.unit-rating a.r3-unit:hover { width: 45px; }
.unit-rating a.r4-unit { left: 45px; }
.unit-rating a.r4-unit:hover { width: 60px; }
.unit-rating a.r5-unit { left: 60px; }
.unit-rating a.r5-unit:hover { width: 75px; }
.unit-rating li.current-rating {
background: url(../dleimages/rating.gif) 0px 14px;
    position: absolute;
    height: 14px;
    display: block;
    text-indent: -9000px;
    z-index: 1;
}

/* ==================== BB коды */
 
.bbcodes {
    background-color: #ffffff;
    border: 1px solid #e0e0e0;
    color: #ffffff;
    font-size: 11px;        /* ! */
    font-family: tahoma;    /* ! */
    /*  width: 120px;  */
    height: 20px;
    background-image: url(../images/dlet_bttn_bbcodes.gif);
    background-repeat: repeat-x;
    font-weight: bold;
}

/* класс bbcodes_poll используем в poll.tpl, vote.tpl, addnews.tpl */

.bbcodes_poll {
    background-color: #ffffff;
    border: 1px solid #e0e0e0;
    color: #ffffff;
    font-size: 11px;        /* ! */
    font-family: tahoma;    /* ! */
    width: 120px;
    height: 20px;
    background-image: url(../images/dlet_bttn_bbcodes.gif);
    background-repeat: repeat-x;
    font-weight: bold;
}

.editor_button {
    float: left;
    cursor: pointer;
    padding-left: 2px;
    padding-right: 2px;
}
.editor_buttoncl {
    float: left;
    cursor: pointer;
    padding-left: 1px;
    padding-right: 1px;
    border-left: 1px solid #bbbbbb;
    border-right: 1px solid #bbbbbb;
}
.editbclose {
    float: right;
    cursor: pointer;
}
.editor_button select {
    font-family: tahoma;
    font-size: 11px;
}

/* ==================== Дополнительные поля новостей */

.xfields textarea {
    color: #757575;     /* ! */
    font-size: 11px;        /* ! */
    font-family: tahoma;    /* ! */
    background-image: url(../images/dlet_field_o.gif);
    background-repeat: repeat-x;

    width: 499px;
    height: 86px;
    border: 1px solid #e0e0e0;
}
.xfields input {
    color: #757575;     /* ! */
    font-size: 11px;        /* ! */
    font-family: tahoma;    /* ! */
    background-image: url(../images/dlet_field_o.gif);
    background-repeat: repeat-x;

    width: 250px;
    height: 14px;
    border: 1px solid #e0e0e0;
}
.xfields select {
    color: #757575;     /* ! */
    font-size: 11px;        /* ! */
    font-family: tahoma;    /* ! */
    background-image: url(../images/dlet_field_o.gif);
    background-repeat: repeat-x;

    height: 14px;
    border: 1px solid #e0e0e0;
}

/* ==================== Дополнительные поля профиля пользователей */

.xprofile textarea {
    color: #757575;     /* ! */
    font-size: 11px;        /* ! */
    font-family: tahoma;    /* ! */
    background-image: url(../images/dlet_field_o.gif);
    background-repeat: repeat-x;

    width: 316px;
    height: 86px;
    border: 1px solid #e0e0e0;
}
.xprofile input {
    color: #757575;     /* ! */
    font-size: 11px;        /* ! */
    font-family: tahoma;    /* ! */
    background-image: url(../images/dlet_field_o.gif);
    background-repeat: repeat-x;

    width: 250px;
    height: 14px;
    border: 1px solid #e0e0e0;
}

/* ==================== Персональные сообщения */ 

.pm_head {
    font-size: 12px;        /* ! */
    font-family: tahoma;    /* ! */ 
}
.pm_list {
    color: #757575;
}
.pm_list a {
    color: #4b73d4;
}

/* ==================== Выпадающее меню */

#dropmenudiv {
    border: 1px solid #ffffff;
    border-bottom-width: 0;
    font: normal 10px Verdana;
    background-color: #6497ca;
    line-height: 20px;
    margin: 2px;
}
#dropmenudiv a {
    display: block;
    text-indent: 3px;
    border: 1px solid #ffffff;
    padding: 1px 0;
    margin: 1px;
    color: #ffffff;
    text-decoration: none;
    font-weight: bold;
}
#dropmenudiv a:hover { 
    /* hover background color */
    background-color: #fdd08b;
    color: #000000;
}

/* ==================== Опрос пользователей */

.vote {
    color: #757575;
}

/* ==================== Уведомление о получении новых PM */

#newpm {
    position: absolute;
    height: 250px;
    width: 400px;
    padding: 4px;
    background-color: #fdfdfd;
    border: 1px solid #bbbbbb;
    font-family: verdana;
    line-height: 135%;
}
#newpmheader {
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 2px;
    height: 20px;
    color: #636363;
    font-weight: bold;
    background-color: #b2c7f1;
    font-family: verdana;
    cursor: move;
}
#newpm a {
    background: transparent;
    color: #4b73d4;
    text-decoration: none;
}
#newpm a:hover {
    background: transparent;
    color: #4b73d4;
    text-decoration: underline;
}

/* ==================== Ссылка на скачивание прикрепленного файла */

#attachment {
    color: #808080;
}

/* ==================== Поиск по сайту и результаты поиска */

.search {
    color: #757575;
    text-decoration: none;
}
.textin {

        color: #757575;     /* ! */
        font-size: 11px;        /* ! */
        font-family: tahoma;    /* ! */
        background-image: url(../images/dlet_field_o.gif);
        background-repeat: repeat-x;
        border: 1px solid #e0e0e0;
    

    text-decoration: none;
}
.sresult  {
    text-align: justify;
    font-weight: normal;
    line-height: 16px;
    font-size: 12px;
    color: #757575;
}


/* ==================== Рамка расширенной формы поиска по сайту */

    fieldset {
        border: 1px solid #e0e0e0;
        padding: 5px;
        text-align: left;
        font-size: 11px;        /* ! */
        font-family: tahoma;    /* ! */
    }
    